Subject: Ticket Assigned - Hello=0AThis is from a regular user.=0AI brought a Jean's pant for my 4 years.. which is of junior brand...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 21:35:33 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello
This is from a regular user.
I brought a Jean's pant for my 4 years.. which is of junior brand... Hello
This is from a regular user.
I brought a Jean's pant for my 4 years.. which is of junior brand. I washed it today. it leaks colour. It's a very cheap product. 
Before I never had complaint with your clothes.. now iam shocked with the kind of quality u have https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1640365